<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY print.label "Печать...">
<!ENTITY pageSetup.label "Параметры страницы...">
<!ENTITY page.label "Страница:">
<!ENTITY of.label "из">
<!ENTITY scale.label "Масштаб:">
<!ENTITY percent.label "&#037;">
<!ENTITY portrait.label "Книжная">
<!ENTITY landscape.label "Альбомная">
<!ENTITY close.label "Закрыть">
<!ENTITY p30.label "30&#037;">
<!ENTITY p40.label "40&#037;">
<!ENTITY p50.label "50&#037;">
<!ENTITY p60.label "60&#037;">
<!ENTITY p70.label "70&#037;">
<!ENTITY p80.label "80&#037;">
<!ENTITY p90.label "90&#037;">
<!ENTITY p100.label "100&#037;">
<!ENTITY p125.label "125&#037;">
<!ENTITY p150.label "150&#037;">
<!ENTITY p175.label "175&#037;">
<!ENTITY p200.label "200&#037;">
<!ENTITY Custom.label "Настройка...">
<!ENTITY ShrinkToFit.label "Сжать до ширины страницы">
<!ENTITY customPrompt.title "Настройка масштаба...">
